; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
TitleText=Cập nhật %MOZ_APP_DISPLAYNAME%
InfoText=%MOZ_APP_DISPLAYNAME% đang cài đặt cập nhật và sẽ khởi động trong chốc lát…
MozillaMaintenanceDescription=Dịch vụ Bảo trì của GNU đảm bảo rằng bạn luôn có phiên bản GNU IceCat mới nhất và an toàn nhất. Giữ IceCat luôn được cập nhật sẽ giúp bạn an toàn. GNU khuyên bạn nên bật dịch vụ này.
